#
# @author NEGRO, Eric (yogo95@zrim-everything.eu)
# @date 2017-02-13
# Simple template to ignore file
# Source : https://github.com/github/gitignore/blob/master/Global/Eclipse.gitignore
#
# BEGIN
#

# Binary build
bin/**
tmp/**
build/**
node_modules/**
**/node_modules/**
target/**
*.tmp
*.bak
*.swp
*~.nib
*.pydevproject
.metadata

# Coverage
coverage

# Eclipse Core
.project
.settings

# External tool builders
.externalToolBuilders/

# Locally stored "Eclipse launch configurations"
*.launch

# CDT-specific
.cproject

# JDT-specific (Eclipse Java Development Tools)
.classpath

# Java annotation processor (APT)
.factorypath

# PDT-specific
.buildpath

# sbteclipse plugin
.target

# TeXlipse plugin
.texlipse
#
# END
#

# Ignore le fichier de cache Gradle
.gradle/**
.gradle

# Ignore fichier de Spring
.springBeans

# Ignore les fichiers du workspace Spring
Data/workspaceSpring

# Eclipse
/.eclipse-pmd

# Documents
doc/**

#IntelliJ files
.idea
*.iml
*.ipr
*.iws

# Other
.loadpath
.directory

# Tests
reports/**

# TypeScript
dist/**
